## Resume: Telerik Academy
# Course Description
Here I will provide some description about future courses in telerik academy.


#Topics Covered
Here I will provide some topics covered by the moment.



# Course Platform

https://www.telerikacademy.com/

# Instructors


# Course Rating

# Course URL
https://www.telerikacademy.com/
